<div class="widget">
  <div *ngIf="this.title" class="widget-header">
    <div class="widget-toolbar">
      <div class="widget-toolbar__tabs">
        <div class="widget-toolbar__tabs__item active">
          <div *ngIf="icon" class="widget-toolbar__tabs__item_icon">
            <img [src]="icon" />
          </div>
          <div class="widget-toolbar__tabs__item_title">
            {{title}}
            <span *ngIf="meta">
              {{meta}}
            </span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <ng-content *ngIf="!loading"></ng-content>
  <div *ngIf="loading" class="progressbar"></div>
</div>
